vga_selectcursor(3)

NAME
vga_selectcursor - select mouse cursor pattern

SYNOPSIS
#include <vga.h> void vga_selectcursor(int cur);

DESCRIPTION
Selects onr of the 16 cursor patterns to display.

SEE ALSO
svgalib(7), mouse_init(3), vga_showcursor(3), vga_initcursor(3), vga_setcursorposition(3), vga_setcursorimage(3),

AUTHOR
This manual page written by Matan Ziv-Av <matan@svgalib.org>.